TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Discriminant ( elt-alg^pol/ord^pow f ) -> elt-fld^fin d

### Description

<shortdoc> The discriminant of f (its coefficients evaluated at the uniformizing element of the coefficient ring of f). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack